function createxmlhttp()
{
	if(window.ActiveXObject)
	{
		try
		{
			xmlhttp=new ActiveXObject("Msxml2.XMLHTTP");
		}
		catch(e)
		{
			xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
		}
	}
	else
	{
		xmlhttp=new XMLHttpRequest();
	}
	return xmlhttp;
}

function ajax(object,url)
{
	var object1=document.getElementById(object);
	
	var sendurl=url;
	
	xmlhttp=createxmlhttp();
	
	xmlhttp.open("GET",sendurl,true);
	
	xmlhttp.onreadystatechange=function(){
		
	if(xmlhttp.readyState==4 && xmlhttp.status==200)
	{
			
		object1.innerHTML=xmlhttp.responseText;
		xmlhttp=null;
		//ajax("ajax","feedback.php");
		
	}
	else
	{
			//object1.innerHTML="正在加载数据";
	}
	}
	
	xmlhttp.setRequestHeader("If-Modified-Since","0");
	
	xmlhttp.send(null);	
	
	
	//xmlhttp.onreadystatechange=change;
	
	//document.write(xmlhttp.responsetext);
	
}


function ajax2(object,url)
{
	var object1=document.getElementById(object);
	
	var sendurl=url;
	
	xmlhttp=createxmlhttp();
	
	xmlhttp.open("GET",sendurl,false);
	
	xmlhttp.setRequestHeader("If-Modified-Since","0");
	
	xmlhttp.send(null);	
		
	if(xmlhttp.status==200)
	{
			
		object1.innerHTML=xmlhttp.responseText;
		xmlhttp=null;
		//ajax("ajax","feedback.php");
		
	}
	else
	{
			//object1.innerHTML="正在加载数据";
	}
	
	reloadcode();
	
	
	//xmlhttp.onreadystatechange=change;
	
	//document.write(xmlhttp.responsetext);
	
}
	
	//xmlhttp.onreadystatechange=change;
	
	//document.write(xmlhttp.responsetext);
	

	
	